# List Countries

## Get Countries

> \*\*Rate limit:\*\* 100 requests per minute

```json
{"openapi":"3.1.0","info":{"title":"Sellers Center API","version":"1.0.0"},"security":[{"APIKeyAuth":[]}],"components":{"securitySchemes":{"APIKeyAuth":{"type":"apiKey","in":"header","name":"X-API-Key"}},"schemas":{"CountriesAndLocalesResponseSchema":{"properties":{"countries":{"items":{"$ref":"#/components/schemas/CountrySchema"},"title":"Countries","type":"array"},"locales":{"items":{"$ref":"#/components/schemas/LocaleSchema"},"title":"Locales","type":"array"},"currencies":{"items":{"$ref":"#/components/schemas/CurrencySchema"},"title":"Currencies","type":"array"}},"required":["countries","locales","currencies"],"title":"CountriesAndLocalesResponseSchema","type":"object"},"CountrySchema":{"properties":{"code":{"title":"Code","type":"string"},"name":{"title":"Name","type":"string"}},"required":["code","name"],"title":"CountrySchema","type":"object"},"LocaleSchema":{"properties":{"code":{"title":"Code","type":"string"},"name":{"title":"Name","type":"string"}},"required":["code","name"],"title":"LocaleSchema","type":"object"},"CurrencySchema":{"properties":{"country_code":{"title":"Country Code","type":"string"},"code":{"title":"Code","type":"string"},"name":{"title":"Name","type":"string"}},"required":["country_code","code","name"],"title":"CurrencySchema","type":"object"},"BadRequestSchema":{"properties":{"message":{"description":"Error message","title":"Message","type":"string"}},"required":["message"],"title":"BadRequestSchema","type":"object"}}},"paths":{"/api/v1/countries/":{"get":{"operationId":"scapi_app_endpoints_country_api_get_countries","summary":"Get Countries","parameters":[],"responses":{"200":{"description":"OK","content":{"application/json":{"schema":{"$ref":"#/components/schemas/CountriesAndLocalesResponseSchema"}}}},"400":{"description":"Bad Request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/BadRequestSchema"}}}},"401":{"description":"Unauthorized","content":{"application/json":{"schema":{"$ref":"#/components/schemas/BadRequestSchema"}}}},"default":{"headers":{"X-RateLimit-Limit":{"description":"Total requests allowed in the time window","schema":{"type":"integer"}},"X-RateLimit-Remaining":{"description":"Remaining requests in the current window","schema":{"type":"integer"}}}}},"description":"**Rate limit:** 100 requests per minute","tags":["Countries"]}}}}
```
